
/* Unpackaged product label for front-end (cart, checkout) */
.unpackaged-label {
    color: #666 !important;
}

/* Unpackaged product label for admin view */
.unpackaged-label-admin {
    margin-top: 5px !important;
    font-style: italic;
    color: #666 !important;
}

/* Style to make the label a block element for a new line */
.unpackaged-label-line-break {
    display: block !important;
    color: #666 !important;
    font-size: small !important;
}

.loading-container {
    display: inline-flex;
    align-items: center;
    gap: 6px;
}

/* Styles for error messages */
.error-message {
    color: red;
    display: none;
}

/* Styles for margins */
.mt-10 {
    margin-top: 10px;
}